* {
	font-family: 'Poppins', sans-serif;
}

body {
	background-color: $white;
}

section {
	overflow: hidden;
}

h1 {
	font-size: 1.5rem;
	margin-bottom: 0.62rem;
	line-height: 1.2;
	@include media-breakpoint-up(lg) {
		font-size: 2.6rem;
	}
	@include media-breakpoint-up(xl) {
		font-size: 2.5rem;
	}
	@include media-breakpoint-up(xxl) {
		font-size: 3rem;
	}
}

h2 {
	font-size: 2rem;
	margin-bottom: 2.24rem;
	@include media-breakpoint-up(lg) {
		font-size: 2.4rem;
	}
	@include media-breakpoint-up(xl) {
		font-size: 3rem;
	}
	@include media-breakpoint-up(xxl) {
		font-size: 3.75rem;
	}
}

h3 {
	font-size: 1.4rem;
	@include media-breakpoint-up(md) {
		font-size: 2rem;
	}
}

h4 { 
    font-size: 1.1rem;
}

p {
	font-size: 1rem;
	line-height: 1.5rem;
	@include media-breakpoint-up(lg) {
		font-size: 1.6rem;
		line-height: 2rem;
	}
	@include media-breakpoint-up(xxl) {
		line-height: 3rem;
	}
}

a {
	font-size: 1rem;
	text-decoration: none;
	color: white;
}
